<div id="wrapper">
  <app-nav-bar></app-nav-bar>
  <!-- Content Wrapper -->
  <div id="content-wrapper" class="d-flex flex-column">
    <!-- Main Content -->
    <div id="content">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

